/* mobile */
@media (max-width:1890px){
  /* home */
  .home_cta ul > li > a {font-size: 15px;}
  .home_slides .slide_content h1 {font-size: 50px;}
  .home_slides .slide_content h2 {font-size: 30px;}
  .home_popular .box_content h2 {font-size: 30px;}
  /* general */
  .entry h1 {font-size: 44px;}
  .entry h2 {font-size: 30px;}
  .entry h3 {font-size: 22px;}
  .entry h4 {font-size: 20px;}
  .entry h5 {font-size: 18px;}
  .entry h6 {font-size: 15px;}
  /* woocommerce */
  /* .entry .single_product_wrap > div.woocommerce-product-gallery {width: 300px !important;} */
}
@media (max-width:1279px){
  /* top & nav */
  .top_logo {width: 220px;}
  .top_logo a {padding: 16px 0;}
  .shop_nav .top_nav {width: 220px;}
  .is_home .page_container > nav {width: 250px;}
  .page_container > nav {width: 240px; padding: 0 20px 0 0;}
  .top_phone {font-size: 22px;}
  /* general */
  .content {padding: 20px 0;}
  .vertical_nav li.level1 > div > a {font-size: 16px;}
  .vertical_nav li.level2 > div > a,
  .vertical_nav li.level3 > div > a,
  .vertical_nav li.level4 > div > a
  {font-size: 15px;}
  .entry h1 {font-size: 40px;}
  .entry h2 {font-size: 28px;}
  .entry h3 {font-size: 20px;}
  .entry h4 {font-size: 18px;}
  .entry h5 {font-size: 16px;}
  .entry h6 {font-size: 15px;}
  /* home */
  .home_popular .box_content h2 {font-size: 26px;}
  .home_cta ul {padding: 20px 0 0;}
  /* woocommerce */
  /* .entry .single_product_wrap > div.woocommerce-product-gallery {width: 260px !important;} */
  .entry .panel {padding: 20px 20px 0;}
  .entry ul.tabs > li {padding: 0;}
  .entry ul.tabs > li > a {padding: 16px 10px; border-right-width: 0;}
  .entry ul.tabs > li:last-child > a {border-right-width: 1px;}
  .entry .single_product_wrap .summary h1 {font-size: 24px;}
  .entry .woocommerce-breadcrumb {margin: 0 0 20px;}
  .entry ul.products > li {width: 25%;}
}
@media (max-width:1023px){
  /* top & nav */
  .top_phone {font-size: 18px;}
  .top_hours strong {display: block;}
  /* home */
  .home_slides .slide_wrap > .slide_content {padding: 10px 10px 10px 50px;}
  .home_cta ul > li {width: 50% !important;}
  .home_slides .slide_content h1 {font-size: 36px;}
  .home_slides .slide_content h2 {font-size: 26px;}
  .home_popular h1 {font-size: 30px;}
  .home_popular .box_content h2 {font-size: 22px;}
  /* woocommerce */
  .entry ul.products > li,
  .entry ul.super_cat__wrap > li
  {width: 33.33%;}
  /* .entry .single_product_wrap > div.woocommerce-product-gallery {width: 200px !important;} */
  
  .entry .pgw__price {font-size: 13px; width: 54px;}
  .entry .pgw__qty {width: 54px;}
}
@media (max-width:979px){
  /* general */
  .entry h1 {font-size: 36px;}
  .entry h2 {font-size: 26px;}
  .entry h3 {font-size: 19px;}
  .entry h4 {font-size: 17px;}
  .entry h5 {font-size: 15px;}
  .entry h6 {font-size: 14px;}
  /* footer */
  footer {padding: 20px 0;}
  footer .footer_nav {padding: 0 20px;}
  footer .menu {-moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0;}
  footer .menu > li {font-size: 15px; padding: 0 0 10px;}
  /* woocommerce */
  .entry ul.products,
  .entry ul.super_cat__wrap
  {margin: 0;}
  .entry ul.super_cat__wrap {padding: 10px 0 0 !important;}
  .entry ul.products > li,
  .entry ul.super_cat__wrap > li
  {width: 50%; padding: 0 10px 20px;}
  .entry .single_product_wrap > div {display: block; width: 100%; padding: 0 !important;}
  .entry .single_product_wrap > div.woocommerce-product-gallery {width: 100% !important; margin: 0 auto; max-width: 300% !important; padding: 0 0 20px;}
  .entry .shop_table .component_table_item .component_table_item_indent {padding: 0 0 0 20px;}
  .entry .posts_categories ul {-moz-column-count: 2; -moz-column-gap: 30px; -webkit-column-count: 2; -webkit-column-gap: 30px; column-count: 2; column-gap: 30px;}

  .landing_table > div {display: table; width: 100%;}
  .landing_content {text-align: center;}
  .landing ul.services > li {width: 50%;}
  
  .entry ul.component_option_radio_buttons_container {margin: 0;}
  .entry ul > li.component_option_radio_button_container {width: 100% !important; padding: 10px 0 0 0 !important;}

}
@media (max-width: 767px){
  /* top */
  .landing ul.services > li {width: 100%;} 
  .top_logo {width: auto;}
  .top_contact {width: 20px; white-space: nowrap; padding: 10px 0 10px 10px;}
  header.top .container > div.top_user {display: none !important;}
  .top_bar {display: none;}
  .top_hours {font-size: 13px;}
  .top_phone {font-size: 16px;}
  /* mobile nav */
  .is_checkout .shop_nav {border-top: 4px solid #e96824;}
  .is_checkout .shop_nav .container {display: none;}
  .shop_nav .container > div.top_user {display: table-cell;}
  .shop_nav .top_search {padding: 0; width: 10px; white-space: nowrap;}
  .shop_nav .top_nav {width: 10px; white-space: nowrap;}
  .shop_nav .container {width: 100%;}
  .top_nav .shop_nav_link {display: none;}
  .top_user {width: auto;}
  .top_user_cart {border: 0;}
  .top_user_cart a i {color: #fff;}
  .top_user_cart strong span {background: #fff;}
  .top_user_cart strong span::after {border-left-color: #fff;}
  .top_user_thumb i {color: #fff;}
  .top_user_actions a {color: #fff;}
  .top_user_wrap {width: auto; margin: 0 0 0 auto; padding: 0;}
  .top_user_thumb {text-align: center;}
  .top_user_thumb a,
  .mobile_menu,
  .top_user_cart a
   {display: block; padding: 6px 16px; text-shadow: -1px -1px 0 rgba(0,0,0,.2);}
   .top_user_cart strong span {text-shadow: none;}
  .top_user_thumb i,
  .top_user_cart a i
  {font-size: 36px; width: 36px; height: 36px; padding: 0; margin: 0;}
  .top_user_cart a {text-align: center;}
  .top_search .product_search {display: none; position: absolute; z-index: 2000; width: 100%; left: 0; background: #00719d; padding: 10px; border-top: 1px solid #005d89; box-shadow: 0 10px 20px 0 rgba(0,0,0,.4);}
  .top_search .product_search.on {display: block;}
  .top_search .product_search button {top: 10px; right: 10px;}
  .top_search .product_search input[type="search"] {font-size: 16px; line-height: 2;}
  .top_search .product_search button i {padding: 7px;}
  .vertical_nav .menu {display: none; position: absolute; z-index: 2000; width: 100%; left: 0; box-shadow: 0 10px 20px 0 rgba(0,0,0,.4);}
  .vertical_nav .menu.on {display: block;}
  .page_container {position: static;}
  .vertical_nav li.level1 > div > a {font-size: 18px;}
  .vertical_nav li.level2 > div > a,
  .vertical_nav li.level3 > div > a,
  .vertical_nav li.level4 > div > a
  {font-size: 17px;}
  /* footer */
  footer > .container > div {display: block;}
  footer > .container > div.footer_logo {display: none;}
  footer .menu {-moz-column-count: 3; -moz-column-gap: 20px; -webkit-column-count: 3; -webkit-column-gap: 20px; column-count: 3; column-gap: 20px;}
  footer .footer_contact {width: 100%; padding: 20px 0 0; text-align: center;}
  .footer_search .container {display: none;}
  /* general */
  .content {padding: 10px 0;}
  .entry h1.page-title,
  .entry .heading
  {padding: 10px 0; text-align: center;}
  .entry h1 {font-size: 30px; padding: 0 0 10px;}
  .entry h2 {font-size: 22px; padding: 0 0 10px;}
  .entry h3 {font-size: 18px; padding: 0 0 10px;}
  .entry h4 {font-size: 16px; padding: 0 0 10px;}
  .entry h5 {font-size: 15px; padding: 0 0 10px;}
  .entry h6 {font-size: 14px; padding: 0 0 10px;}
  .entry .alignleft, .entry .alignright, .entry .aligncenter, .entry .alignnone {display: block; margin: 0 auto 20px; float: none; padding: 0;}
  .entry ul.posts_list .posts_list__cover {width: 100px;}
  .entry ul.posts_list .posts_list__cover figure {width: 100px; height: 100px;}
  /* home */
  .home_cta ul {padding: 10px 0 0;}
  .slick-dots {position: static; margin: 0 !important; padding: 10px 0 0; text-align: center;}
  .slick-dots li {display: inline-block; padding: 4px 8px;}
  .slick-dots li > button {box-shadow: none; border: 4px solid #fff !important; background: #00719d; width: 28px; height: 28px;}
  .slick-dots li.slick-active > button {background: #e96824;}
  .home_slides .slide_wrap > .slide_content {padding: 10px;}
  .home_slides .slide_content h1 {font-size: 28px; padding: 0 0 10px;}
  .home_slides .slide_content h1 span:first-child {padding: 0 20px;}
  .home_slides .slide_content h2 {font-size: 18px;}
  .home_slides .slide_content .slide_cta {padding: 10px 0 0;}
  .home_slides .slide_content h1 strong::before {height: 3px; bottom: -7px;}
  .home_popular ul > li,
  .home_popular ul > li.three-fourths,
  .home_popular ul > li.fourth,
  .home_popular ul > li.half
  {width: 50%;}
  .home_popular ul > li.full {width: 100%;}
  .home_popular a .box_overlay .box_button {width: 80px; height: 80px; margin: -42px 0 0 -42px;}
  .home_popular a .box_overlay .box_button > span {height: 80px;}
  .home_popular a .box_overlay .box_button > strong {font-size: 12px;}
  /* woocommerce */
  .entry ul.tabs,
  .entry .woocommerce-MyAccount-navigation > ul
  {text-align: center; padding: 4px; background: #eee; border: 1px solid #ccc;}
  .entry ul.tabs > li,
  .entry .woocommerce-MyAccount-navigation > ul > li
  {padding: 2px; display: inline-block; border: 0; margin: 0;}
  .entry ul.tabs > li > a,
  .entry .woocommerce-MyAccount-navigation > ul > li > a
  {display: block; padding: 10px; border-radius: 3px; border: 1px solid #ccc; background: #fff;}
  .entry ul.tabs > li.active > a,
  .entry .woocommerce-MyAccount-navigation > ul > li.is-active > a
  {background: #00719d; color: #fff; border-color: #00719d;}
  .entry ul.tabs > li > a::before {dispaly: none;}
  .entry .single_product_wrap .summary form.cart {}
  .entry .woocommerce-breadcrumb {margin: 0 0 10px;}
  .entry .single_product_wrap .summary h1 {font-size: 22px;}
  .entry .single_product_wrap p.price .amount {font-size: 22px;}
  .entry .shop_table .woocommerce-shipping-calculator .shipping-calculator-form p {width: 100%; margin: 0;}
  .entry .cart-collaterals .shop_table .tax-rate th,
  .entry .cart-collaterals .shop_table .cart-subtotal th,
  .entry .cart-collaterals .shop_table .shipping th,
  .entry .cart-collaterals .shop_table .fee th,
  .entry .cart-collaterals .shop_table .order-total th
  {width: 90px;}
  .woocommerce-checkout #customer_details > div {display: block; width: 100%; padding: 0 0 10px !important;}
  .entry .wc_payment_methods #wc-authorize-net-aim-credit-card-form {padding: 10px 10px 0;}
  .woocommerce-billing-fields__field-wrapper,
  .woocommerce-shipping-fields__field-wrapper,
  .woocommerce-address-fields__field-wrapper,
  .woocommerce-EditAccountForm
  {display: block; margin: 0;}
  /* gravity forms */
  .entry .gform_body > ul > li.half,
  .entry .gform_body > ul > li.twothirds,
  .entry .gform_body > ul > li.third,
  .entry .gform_body > ul > li.fourth
  {width: 100%;}
  
  .is_home .page_container > div {display: block; width: 100%;}
  .page_container > nav,
  .is_home .page_container > nav
  {display: block; width: 100%; padding: 0;}
  .page_container > nav.on {left: 0;}
  .page_container.home_container {width: 100%;}
  .page_container.home_container .content {width: 94%; margin: 0 auto 0;}
}
@media (max-width:480px){
  /* top */
  header.top .container > div {display: block; text-align: center;}
  .top_contact {width: auto; white-space: normal; padding: 0 0 10px;}

  /* mobile nav */
  .top_user_wrap {width: 100%;}
  .top_user_wrap > div {width: 50%;}
  .top_user {width: 50%; white-space: normal;}
  .shop_nav .top_nav,
  .shop_nav .top_search
  {width: 25%; white-space: normal;}
  .top_user_thumb span,
  .top_user_cart a > span
  {display: block;}
  .top_user_wrap > div.top_user_actions {display: none;}
  .top_user_cart a strong {display: none;}
  .mobile_menu,
  .top_user_thumb a,
  .top_user_cart a
  {color: #fff; display: block; padding: 6px 10px;}
  .top_user_thumb a:hover,
  .top_user_cart a:hover
  {background: rgba(0,0,0,.2);}
  /* footer */
  footer .menu {-moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; text-align: center;}
  /* general */
  .entry ul.posts_list > li p {display: none;}
  .entry .posts_categories ul {-moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; text-align: center;}
  /* home */
  .home_cta ul > li {width: 100% !important; padding: 0 0 10px;}
  .home_cta ul {margin: 0;}
  .home_popular ul > li,
  .home_popular ul > li.three-fourths,
  .home_popular ul > li.fourth,
  .home_popular ul > li.half,
  .home_popular ul > li.full
  {width: 100%;}
  .home_popular ul > li > a {padding: 30px 10px;}
  .home_popular ul > li > a > div {vertical-align: middle !important;}
  /* woocommerce */
  .entry ul.products > li {width: 100%; padding: 0 0 10px;}
  .entry .super_cat__wrap h4 {font-size: 16px;}
  .super_cat__single > div.super_cat__name {padding: 10px;}
  .entry .products .woocommerce-LoopProduct-link,
  .entry .products .product-category > a
  {height: auto !important;}

  .entry .single_product_filters {padding: 10px 5px 5px;}
  .entry .single_product_filters > * {display: block; text-align: center;}
  .entry .single_product_filters > .woocommerce-ordering {width: 100%; padding: 10px 0 0;}
}
@media (max-width:360px){
  /* woocommerce */
}
